<p>
  <input id="app-search-name" placeholder="{{ "App name…"|t }}" />&nbsp;
  <select name="app-search-proglang" id="app-search-proglang" required>
    <option value="">{{ "Programming language…"|t }}</option>
    <option value="C">C</option>
    <option value="JavaScript">JavaScript</option>
    <option value="Python">Python</option>
    <option value="Rust">Rust</option>
    <option value="Vala">Vala</option>"
  </select>
</p>

<div id="app-results" data-status="empty">
  <ul id="app-results-list"></ul>
  <p class="random">{{ "Random suggestions out of available apps."|t }}</p>
  <p class="empty">{{ "No apps matching the given search found."|t }}</p>
</div>

<template id="app-result">
  <li>
    <a href="{{ site.lang_base_url }}/">
      <img class="app-icon" />
      <div class="app-name"></div>
    </a>
  </li>
</template>
